Subject: [vmeet] TOOL: Marratech

From: Dave CROCKER <[email-masked]>
Date: Fri, 03 Apr 2009 11:29:52 -0700

This is simply to get Marratech under its own 'tool' Subject line.

Anyone with further comments on Marratech is encouraged to post them under this 
thread.

d/

Fred Baker wrote:
> Marratech (http://www.marratech.com/, 
> http://en.wikipedia.org/wiki/Marratech) is a server-based application 
> developed in Sweden and since purchased by Google, which appears to be 
> in the process of shutting it down. The web site now recommends that 
> potential Marratech customers investigate another option 
> (http://www.elluminate.com/, http://en.wikipedia.org/wiki/Elluminate). 
> It might be worthwhile for three of us to use Elluminate's 3-for-free 
> promotion and report back to the list on the solution.
> 
> That said, ISOC finds Marratech a pretty effective way to hold 
> inter-continental conferences for small meetings. They have a server, 
> which serves as a session concentrator for a number of simultaneous 
> sessions. The technologies there include:
>   - video "head shot" display
>   - audio
>   - chat room (tiny)
>   - PDF display
>   - white board and markup capabilities - basically an overlay
> 
> The server also supports interaction with the PSTN. I'm not sure how 
> that works (I have never set it up), but I would presume that it is a 
> cable interchanging the audio inputs and outputs of two systems. Folks 
> on Marratech often have trouble hearing people on the PSTN, which may be 
> a setup issue.
> 
> We download the application for free - it is Java and seems to run on 
> all of the interesting platforms - and it works pretty well.
> 
> The one real issue people have tends to be set-up; the interaction with 
> the OS can be disconcerting, such as knocking all sound levels down low, 
> selecting the wrong audio devices, or such.
> 
> If Marratech were going to be staying around, I would have strongly 
> suggested looking into it - I have been saying as much to the IAB and 
> IESG for the past year, although to my knowledge they have not tested it.

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: "Olivier MJ Crepin-Leblond" <[email-masked]>
Date: Sat, 4 Apr 2009 00:49:28 +0200

I've had extensive experience in using Marratech in ISOC chapter 
workgroup meetings, and it's always been very good.

I've not tested it with video enabled, but I've found that the sound 
quality is very good, whilst it is directly related to the quality of 
your internet link.
There's a text input box, which helps in requesting a slot to speak 
from the meeting lead, etc.
The main part of the screen is occupied by the PDF display. In fact, 
you can also include other formats in there. It sometimes is a little 
buggy in that it takes a couple of attempts to shift through the 
pages, but it's pretty easy to use and it generally works well. I've 
found it a very useful way to share notes and since it is updated in 
real time, it is possible to take control of the screen and draw on 
it, as well as adding notes on it - a pretty good whiteboard.

We've also had remote participants in face to face meetings, and the 
sound quality is good enough for it to work (rigging the room's 
microphone output to the laptop of the person running the Marratech 
session in the room).

I do not know if the dial-out PSTN feature works well since I've never 
used it.

One small limit is the bandwidth used by the server itself. 
Everything's worked well for as many as 20 participants around the 
globe, but I don't know how it behaves with many many more. Perhaps 
someone from ISOC will be able to say.

I've set it up on Windows XP (3 machines) as well as Windows 98SE and 
it worked well in all cases.

I'd definitely recommend it.

Olivier

-- 
Olivier MJ Crépin-Leblond, PhD
http://www.gih.com/ocl.html

----- Original Message ----- 
From: "Dave CROCKER" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, April 03, 2009 8:29 PM
Subject: [vmeet] TOOL: Marratech

> Anyone with further comments on Marratech is encouraged to post them 
> under this thread.
>
> d/
>
> Fred Baker wrote:
>> http://en.wikipedia.org/wiki/Marratech) is a server-based 
>> application developed in Sweden and since purchased by Google, 
>> which appears to be in the process of shutting it down. The web 
>> site now recommends that potential Marratech customers investigate 
>> another option (http://www.elluminate.com/, 
>> http://en.wikipedia.org/wiki/Elluminate). It might be worthwhile 
>> for three of us to use Elluminate's 3-for-free promotion and report 
>> back to the list on the solution.
>>
>> inter-continental conferences for small meetings. They have a 
>> server, which serves as a session concentrator for a number of 
>> simultaneous sessions. The technologies there include:
>> The server also supports interaction with the PSTN. I'm not sure 
>> how that works (I have never set it up), but I would presume that 
>> it is a cable interchanging the audio inputs and outputs of two 
>> systems. Folks on Marratech often have trouble hearing people on 
>> the PSTN, which may be a setup issue.
>>
>> We download the application for free - it is Java and seems to run 
>> on all of the interesting platforms - and it works pretty well.
>>
>> The one real issue people have tends to be set-up; the interaction 
>> with the OS can be disconcerting, such as knocking all sound levels 
>> down low, selecting the wrong audio devices, or such.
>>
>> suggested looking into it - I have been saying as much to the IAB 
>> and IESG for the past year, although to my knowledge they have not 
>> tested it.
>
>
> -- 
>
>   Dave Crocker
> _______________________________________________
> NOTE WELL: This list operates according to
> http://mipassoc.org/dkim/ietf-list-rules.html.
> https://www.ietf.org/mailman/listinfo/vmeet
>

---

From: Fred Baker <[email-masked]>
Date: Sat, 4 Apr 2009 23:25:10 -0700

Agreed. The only real problem with Marratech is - go read www.marratech.org

On Apr 3, 2009, at 3:49 PM, Olivier MJ Crepin-Leblond wrote:

> quality is very good, whilst it is directly related to the quality  
> of your internet link.
> you can also include other formats in there. It sometimes is a  
> little buggy in that it takes a couple of attempts to shift through  
> the pages, but it's pretty easy to use and it generally works well.  
> I've found it a very useful way to share notes and since it is  
> updated in real time, it is possible to take control of the screen  
> and draw on it, as well as adding notes on it - a pretty good  
> whiteboard.
>
> I do not know if the dial-out PSTN feature works well since I've  
> never used it.
>
> I've set it up on Windows XP (3 machines) as well as Windows 98SE  
> and it worked well in all cases.
>
> ----- Original Message ----- From: "Dave CROCKER" <[email-masked]>
> Cc: <[email-masked]>
>> Anyone with further comments on Marratech is encouraged to post  
>> them under this thread.
>>
>> d/
>>
>> Fred Baker wrote:
>>> Marratech (http://www.marratech.com/, http://en.wikipedia.org/wiki/Marratech) 
>>>  is a server-based application developed in Sweden and since  
>>> purchased by Google, which appears to be in the process of  
>>> shutting it down. The web site now recommends that potential  
>>> Marratech customers investigate another option (http://www.elluminate.com/ 
>>> , http://en.wikipedia.org/wiki/Elluminate). It might be worthwhile  
>>> for three of us to use Elluminate's 3-for-free promotion and  
>>> report back to the list on the solution.
>>>
>>> with the OS can be disconcerting, such as knocking all sound  
>>> levels down low, selecting the wrong audio devices, or such.
>>>
>>> If Marratech were going to be staying around, I would have  
>>> strongly suggested looking into it - I have been saying as much to  
>>> the IAB and IESG for the past year, although to my knowledge they  
>>> have not tested it.
>>
>>
>> -- 
>>
>>  Dave Crocker